lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Karthick Duraisamy Soundararaj <d.s.karth...@gmail.com>
Subject Solr 3.6.0: Bug in ant dist ?
Date Mon, 21 May 2012 16:07:54 GMT
Hi all,
        I have been trying to build solr with ant dist. I am able to build
apache-solr-3.6-SNAPSHOT.war . The problem is when I try to specify the
version in the common-build.xml to 3.6.0.1 or 3.6.0.1-SNAPSHOT or whatever
other than 3.6-SNAPSHOT and do ant clean dist that I get [Build Failed]
error. There is no error information, I was able to see a bunch of warnings
though.

To summarize, after building  3.6-SNAPSHOT, if I try to build  3.6.0.1 ,
everything works just fine. Its only when I try to build 3.6.0.1 for the
first time that I get build failed error

First, Is this a bug or am I missing something here? Second, I don see the
errors in the terminal but I get [BUILED FAILED] and that there are [100
errors].. are the error messages getting written somewhere else other than
stdout?

Thanks,
Karthick

Mime
View raw message